map: Elkridge Depot
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e0891682-2281-4901-9896-5f37e5c8bf80
  playerICName: Thomas Clogs
  playerOOCName: 7crazycats
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: Rachel Holt
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a14f4629-6120-47ca-87f4-d0e08ffa7ec6
  playerICName: Alexander Falcon
  playerOOCName: AlphaTronix
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 7aa20e22-5486-47cc-ae5a-add51d37cf72
  playerICName: Silas Starpassenger
  playerOOCName: Bakageyama
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bfb6269f-1ab3-4058-b35e-59a6d96949d5
  playerICName: Bill Titan
  playerOOCName: BiLL117
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4ba4f582-ed8e-4315-95f1-81b1ee6a745b
  playerICName: Operator Quebec
  playerOOCName: CartesCrab
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 09000d46-8e49-44dc-8991-6693496d2d53
  playerICName: Liana Blackwood
  playerOOCName: CCyson
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Commander Theta
  playerOOCName: cloudyskies
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f520629f-6384-4fab-ac83-415bfd2d1d85
  playerICName: Operator Sierra
  playerOOCName: crippo
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: cb40c704-bdb6-412c-a543-ed78b36e12fb
  playerICName: Justin Tyme
  playerOOCName: Croco_with_a_glocko
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f8efb8f3-523f-4101-86e3-d267ffccdd1a
  playerICName: Beep Boop
  playerOOCName: DavidBurgen
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: Johathan Blackwood
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: Alexander (697)
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: snail (429)
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: Engi-Vend
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 56bb77d4-a20d-4331-87f0-82778f90092b
  playerICName: Dolly Doho
  playerOOCName: Dohobankhin
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 069edb6b-cbbd-4f63-9d44-9dedf948bf76
  playerICName: Breathes-No-Air
  playerOOCName: FIRETEAM_A
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 13b140f8-98a6-4420-9717-2d11b312ca4c
  playerICName: Rayner Prescott
  playerOOCName: GreekYogurt
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 3dcb7299-826b-4010-a100-21b74c5c4a45
  playerICName: Heron
  playerOOCName: HeronSong
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 92bfe6ff-bbbd-40cf-9c38-316c64dc1e87
  playerICName: Lenny Coldsmith
  playerOOCName: HufflePuff770
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: b7466350-e522-43de-bbaf-7d090c76be24
  playerICName: Jiki Scott
  playerOOCName: JikiScott
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 75ebc08a-348c-4632-af82-4fdecaeb3cb1
  playerICName: Sam Stewart
  playerOOCName: Kelthekraken
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: Doctor's Delight Daisy
  playerOOCName: Kerfus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62e1e761-2e9d-4266-b92e-3d1e739dad9b
  playerICName: Ty Isaman
  playerOOCName: Lasamoure
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 62e1e761-2e9d-4266-b92e-3d1e739dad9b
  playerICName: monkey (MK-867)
  playerOOCName: Lasamoure
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1b662e36-33f5-4d96-963d-e5c6e9982f5d
  playerICName: The Height of Invention
  playerOOCName: Linkbro
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Glasses
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71e9c153-57ed-4403-971b-d83f1ba0f524
  playerICName: syndicate personal ai device
  playerOOCName: MerryHearts
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 71e9c153-57ed-4403-971b-d83f1ba0f524
  playerICName: Linda Monroe
  playerOOCName: MerryHearts
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 69ec809c-7b6a-417f-a178-65a648f54b79
  playerICName: Spiff Spearson
  playerOOCName: Middleson
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f10fdfbe-3679-4a20-af50-67e59726a0c3
  playerICName: Remington Thunderchud
  playerOOCName: Mnem
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Fails-the-Family
  playerOOCName: Nontoxical
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Agent Echo
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Otomachi Una
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbc0ef33-e8f9-4e4f-aca6-fa4b7666879f
  playerICName: Camus Daltan
  playerOOCName: Runny
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Eidu-Owai
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Sam Vines
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9ee438d3-4d2c-404e-b03b-613b9e6a9f11
  playerICName: Dorf Doolee
  playerOOCName: Shirleehee
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 297a96df-68d8-4d0a-a635-d1e43e40cd71
  playerICName: Frank Waldron
  playerOOCName: Spotty16
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Operator Echo
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a00aaba9-718c-4d4a-bc9f-1cda7c21aa8a
  playerICName: Khaveshrake
  playerOOCName: Transfuraddict
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77ed7dc2-40a3-49f5-9342-b8bb4e6d0909
  playerICName: Olivia Lemongrass
  playerOOCName: VividWisp
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 67a534ad-4e15-4a01-872e-7deead1976a8
  playerICName: Wallace Avicularia
  playerOOCName: Wallace_Lord_of_Owls
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a9b66e41-ab0f-45a5-bd32-991ef79329b1
  playerICName: Brody Zadovski
  playerOOCName: workr
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ef38c829-42ab-409e-ba55-808b662635aa
  playerICName: Colby Williams
  playerOOCName: Zeus2133
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 96cdf45c-a17c-451c-b9ae-ef8d4bd52934
  playerICName: Da-Zaw
  playerOOCName: Zokkie
roundEndText: >2-

  There was one thief.


  [color=White]John Dragoon, Atmospheric Technician[/color] ([color=gray]dragongaming2345[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the door remote. | [color=green]Success![/color]

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Theta[/color] ([color=gray]cloudyskies[/color])

  - [color=White]Agent Echo[/color] ([color=gray]Onyx_The_Brave[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]crippo[/color])

  - [color=White]Operator Echo[/color] ([color=gray]Sufary[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]CartesCrab[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 82560
endTick: 13069073
duration: 00:43:40.2973797
fileCount: 675
size: 97800969
uncompressedSize: 755646302
endTime: 5.01:00:35.2976976
...
